@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #d90909;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:40px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #ffffff;
}

#head1 { background: url("../images/01.png") no-repeat top center; height:    195px; } 
#head2 { background: url("../images/02.png") no-repeat top center; height:    315px; } 
#head3 { background: url("../images/03.png") no-repeat top center; height:    507px; } 
#head4 { background: url("../images/04.png") no-repeat top center; height:    263px; } 
#head5 { background: url("../images/05.png") no-repeat top center; height:    249px; } 
#head6 { background: url("../images/06.png") no-repeat top center; height:    408px; } 
#head7 { background: url("../images/07.png") no-repeat top center; height:    768px; } 
#head8 { background: url("../images/08.png") no-repeat top center; height:    339px; } 

#nayami1 { background: url("../images/nayami1.png") no-repeat top center; height:    222px; }
#nayami2 { background: url("../images/nayami2.png") no-repeat top center; height:    398px; }
#nayami3 { background: url("../images/nayami3.png") no-repeat top center; height:    285px; }
#nayami4 { background: url("../images/nayami4.png") no-repeat top center; height:    262px; }
#nayami5 { background: url("../images/nayami5.png") no-repeat top center; height:    239px; }
#nayami6 { background: url("../images/nayami6.png") no-repeat top center; height:    193px; }
#nayami7 { background: url("../images/nayami7.png") no-repeat top center; height:    401px; }
#nayami8 { background: url("../images/nayami8.png") no-repeat top center; height:    210px; }
#nayami9 { background: url("../images/nayami9.png") no-repeat top center; height:    287px; }
#nayami10 { background: url("../images/nayami10.png") no-repeat top center; height:    286px; }

#nagaretop { background: url("../images/nagaretop.png") no-repeat top center; height:    267px; }
#nagare1 { background: url("../images/nagare1.png") no-repeat top center; height:    352px; }
#nagare2 { background: url("../images/nagare2.png") no-repeat top center; height:    197px; }
#nagare3 { background: url("../images/nagare3.png") no-repeat top center; height:    470px; }

#nagare4 { background: url("../images/nagare4.png") no-repeat top center; height:    313px; }
#nagare5 { background: url("../images/nagare5.png") no-repeat top center; height:    205px; }
#nagare6 { background: url("../images/nagare6.png") no-repeat top center; height:    470px; }

#nagare7 { background: url("../images/nagare7.png") no-repeat top center; height:    325px; }
#nagare8 { background: url("../images/nagare8.png") no-repeat top center; height:    205px; }
#nagare9 { background: url("../images/nagare9.png") no-repeat top center; height:    461px; }

#step1 { background: url("../images/step1.png") no-repeat top center; height:    547px; }
#step2 { background: url("../images/step2.png") no-repeat top center; height:    476px; }

#nagareshita { background: url("../images/nagareshita.png") no-repeat top center; height:    153px; }

#koetop1 { background: url("../images/koetop1.png") no-repeat top center; height:    271px; }
#koetop2 { background: url("../images/koetop2.png") no-repeat top center; height:    175px; }
#koe1 { background: url("../images/koe1.png") no-repeat top center; height:    424px; }
#koe2 { background: url("../images/koe2.png") no-repeat top center; height:    469px; }
#koe3 { background: url("../images/koe3.png") no-repeat top center; height:    461px; }
#koe1shita { background: url("../images/koe1shita.png") no-repeat top center; height:    107px; }
#koe2shita { background: url("../images/koe2shita.png") no-repeat top center; height:    106px; }

#qa01 { background: url("../images/qa1.png") no-repeat top center; height:    264px; }
#qa02 { background: url("../images/qa2.png") no-repeat top center; height:    231px; }
#qa03 { background: url("../images/qa3.png") no-repeat top center; height:    536px; }
#qa04 { background: url("../images/qa4.png") no-repeat top center; height:    311px; }
#qa05 { background: url("../images/qa5.png") no-repeat top center; height:    223px; }
#qa06 { background: url("../images/qa6.png") no-repeat top center; height:    374px; }
#qa07 { background: url("../images/qa7.png") no-repeat top center; height:    284px; }
#qa08 { background: url("../images/qa8.png") no-repeat top center; height:    230px; }
#qa09 { background: url("../images/qa9.png") no-repeat top center; height:    483px; }
#qa10 { background: url("../images/qa10.png") no-repeat top center; height:    225px; }
#qa11 { background: url("../images/qa11.png") no-repeat top center; height:    446px; }
#qa12 { background: url("../images/qa12.png") no-repeat top center; height:    394px; }
#qa13 { background: url("../images/qa13.png") no-repeat top center; height:    182px; }
#qa14 { background: url("../images/qa14.png") no-repeat top center; height:    591px; }

#form { background: url("../images/form.png") no-repeat top center; height:    0px; } 
#form2 { background: url("../images/form.png") no-repeat top center; height:    0px; } 


#nagarewrap {

	background-image: url("../images/nagarewrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#koe1wrap {

	background-image: url("../images/koe1wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#koe2wrap {

	background-image: url("../images/koe2wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}


#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
	
	
}

.text {

	text-align:left;
	width:650px;
	margin:0 auto;
	color: #333333;
	
}

.text2 {

	text-align:left;
	width:800px;
	margin:0 auto;
	color: #333333;
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #2ed3a8;
}

--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

